# PetscDrawAxisDraw

PetscDraws an axis.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisDraw(PetscDrawAxis axis)

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameter

axis -Axis structure

### Note

This draws the actual axis. The limits etc have already been set. By picking special routines for the ticks and labels, special effects may be generated. These routines are part of the Axis structure (axis).

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages